#header-right .addthis_toolbox {
    left: 40%;
    position: relative;
}
.addthis_counter.addthis_bubble_style {
    background-position: 4px -64px !important;
}
.social-icons {
    text-align: left;
}
.social-icons a {
    margin-right: 0;
    text-align: left;
    font-size: 23px;
}
.addthis_counter.addthis_bubble_style {
    background-position: 0 -64px !important;
}
/*.addthis_toolbox.addthis_default_style.addthis_32x32_style {
    text-align: left;
}*/

/*.addthis_toolbox.addthis_32x32_style span {
    bottom: -10px;
    clear: both;
    font-family: Coming Soon, Open Sans;
    font-size: 10px;
    font-weight: bold;
    left: -20px;
    position: relative;
}*/
.addthis_button_google_plusone.at300b > div {
    width: 60px !important;
}

#gp-sitewide-posts-widget-2 .social-icons {
	float: right;
	position: relative;
	bottom: 100%;
	left: 455px;
}